AllowWebAccess=1
MaxConnSet=0
FloodMsgNb=5
FloodMsgTime=3
Public=1
IP=118.73.54.148
ServerName=[三生有幸网 3464.com]
Location=中国[北京]网通
URL=www.3464.com
Port=27888
MaxUsers=30
MinPing=300
MotdLine=三生有幸网街机技术支持服务站
MotdLine=官方网站:www.3464.com
MotdLine=QQ群:9566799
